/*
 Theme Name:   Generate Press Child
 Theme URI:    https://generatepress.com/
 Description:  Generate Press Child Theme
 Author:       Aaron Ashley
 Author URI:   http://aaronashley.com.au
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, responsive-layout
 Text Domain:  generate-press-child
*/

.site-header {
    background-color: #333;
    color: #3a3a3a;
}

.footer-widgets {
    background-color: #333;
    color: #FFF;
}

#post-1162 div.entry-summary {
     margin: 0em;   
}

#post-1162 post-image {
     margin-top: 0em;   
}

.post-image-above-header .post-image {
    margin-top: 0;
    margin-bottom: 0.5em !important;
}

.one-container .inside-article {
    padding: 0px;
}

#post-1164 div.entry-summary {
     margin: 0em; 
}

#post-1164 post-image {
     margin: 0em;   
}


#post-1166 div.entry-summary {
     margin: 0em;   
}

#post-1166 post-image {
     margin-top: 0em;   
}


#post-1168 div.entry-summary {
     margin: 0em;   
}

#post-1168 post-image {
     margin-top: 0em;   
}

#footer-widgets {
     background-color: #222; 
}	

.footer-widgets .widget-title {
     color: #FFF;
}

.main-navigation ul {
     text-transform: uppercase;
}

h3 {
	font-size: 26px;
}

/* BUTTON FOR BOOKING */

.fttcbutton {
  display: inline-block;
  border-radius: 4px;
  background-color: #3a3a3a;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 32px;
  padding: 20px;
  width: 300px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.fttcbutton a {
 color: #FFFFFF;
}

.fttcbutton a:hover {
 color: #33ccff;
}

.fttcbutton a:visited {
 color: #33ccff;
}


.fttcbutton span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.fttcbutton span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.fttcbutton:hover span {
  padding-right: 25px;
}

.fttcbutton:hover span:after {
  opacity: 1;
  right: 0;
}

.fttcbuttonlinkcentre {
  position: relative;
  float: left;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#astronomicaltable {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#astronomicaltable td, #astronomicaltable th {
    border: 1px solid #ddd;
    padding: 8px;
}

#astronomicaltable tr:nth-child(even){background-color: #f2f2f2;}

#astronomicaltable tr:hover {background-color: #ddd;}

#astronomicaltable th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #004d66;
    color: white;
}